@charset "iso-8859-1";

body {
	background-position:top center;
	margin-top: 0px;
	margin-bottom: 0px;
	color:#918E8E;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.texto9 {  font-family: Verdana, Helvetica, sans-serif; font-size: 9px}
.texto10 {  font-family: Verdana, Helvetica, sans-serif; font-size: 10px; color:#666666;}

.texto11 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#696969;
	text-decoration:none;
}
.texto11  link{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#696969; text-decoration:none; }
.texto11  visited { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#696969; text-decoration:none; }
.texto11  hover{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#696969; text-decoration:underline; }
.texto11  active { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#696969; text-decoration:underline; }

.texto11me {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#696969; text-decoration:none; line-height:22px; text-align:justify;}
.texto11me  link{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#696969; text-decoration:none; line-height:22px; text-align:justify; }
.texto11me  visited { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#696969; text-decoration:none; line-height:22px; text-align:justify; }
.texto11me  hover{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#696969; text-decoration:underline; line-height:22px; text-align:justify; }
.texto11me  active { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#696969; text-decoration:underline; line-height:22px; text-align:justify; }

.texto11e {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#918E8E; line-height:23px;}
.texto11f {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#DBDBDB; line-height:23px; text-align:justify; line-height:20px;}
.texto11m {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#F60;
	text-decoration:underline;
	text-align:justify;
	line-height:21px;
}
.texto11n {  font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color:#696969; text-decoration:none; line-height:20px; font-weight:bold;}
.texto11q {  font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color:#000000; text-decoration:none; line-height:22px;}

.texto11u {  font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color:#FFF; text-decoration:underline; }
.texto11u  link{  font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color:#FFF; text-decoration:underline; }
.texto11u  visited { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color:#FFF; text-decoration:underline; }
.texto11u  hover{ font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color:#FFF; text-decoration:underline; }
.texto11u  active { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color:#FFF; text-decoration:underline; }

.texto12u {  font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color:#696969; line-height: 20px; }
.texto12u  link{  font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #CC0000; line-height: 20px; text-decoration:underline; }
.texto12u  visited { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #CC0000;line-height: 20px; text-decoration:underline; }
.texto12u  hover{ font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color:  #CC0000;line-height: 20px; text-decoration:underline; }
.texto12u  active { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #CC0000;line-height: 20px; text-decoration:underline; }

.texto12br {  font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color:#FFFFFF; line-height: 20px; }
.texto12br  link{  font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; line-height: 20px; text-decoration:underline; }
.texto12br  visited { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF;line-height: 20px; text-decoration:underline; }
.texto12br  hover{ font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color:  #FFFFFF;line-height: 20px; text-decoration:underline; }
.texto12br  active { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF;line-height: 20px; text-decoration:underline; }

.texto12vr {  font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #CC0000; line-height: 20px; text-decoration:underline; }
.texto12vr  link{  font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #CC0000; line-height: 20px; text-decoration:underline; }
.texto12vr  visited { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #CC0000;line-height: 20px; text-decoration:underline; }
.texto12vr  hover{ font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color:  #CC0000;line-height: 20px; text-decoration:underline; }
.texto12vr  active { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #CC0000;line-height: 20px; text-decoration:underline; }

.texto12vb {  font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #CC0000; line-height: 20px; text-decoration:none;  }
.texto12vb  link{  font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #CC0000; line-height: 20px; text-decoration:none; }
.texto12vb  visited { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #CC0000;line-height: 20px; text-decoration:none;  }
.texto12vb  hover{ font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color:  #CC0000;line-height: 20px; text-decoration:none;  }
.texto12vb  active { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #CC0000;line-height: 20px; text-decoration:none;  }

.texto12 {  font-family: Verdana, Helvetica, sans-serif; font-size: 12px}
.texto13 {  font-family: Verdana, Helvetica, sans-serif; font-size: 13px}
.texto14 {  font-family: Verdana, Helvetica, sans-serif; font-size: 14px}
.texto15 {  font-family: Verdana, Helvetica, sans-serif; font-size: 15px}
.texto16 {  font-family: Verdana, Helvetica, sans-serif; font-size: 16px}
.texto9e {  font-family: Arial; font-size: 10px; line-height : 160%;}
.texto10e {  font-family: Verdana, Helvetica, sans-serif; font-size: 10px; line-height : 140%; color:#FF0000;}
.texto11e {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height : 140%;
}
.texto12e {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height : 140%;
}
.texto13e {  font-family: Verdana, Helvetica, sans-serif; font-size: 13px; line-height : 140%; text-align:justify;}
.texto14e {  font-family: Verdana, Helvetica, sans-serif; font-size: 14px; line-height : 140%;}
.texto15e {  font-family: Verdana, Helvetica, sans-serif; font-size: 15px; line-height : 140%;}
.texto16e {  font-family: Verdana, Helvetica, sans-serif; font-size: 16px; line-height : 140%;}
.texto9n {  font-family: Verdana, Helvetica, sans-serif; font-size: 9px; font-weight: bold;}
.texto10n {  font-family: Verdana, Helvetica, sans-serif; font-size: 10px; font-weight: bold;}
.texto11n {  font-family: Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold;}
.texto12n {  font-family: Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold;}

.texto12v {  font-family: Verdana, Helvetica, sans-serif; font-size: 12px; color:#696969; line-height: 20px; text-decoration:none; font-weight: bold; }
.texto12v  link{  font-family: Verdana, Helvetica, sans-serif; font-size: 12px; color:#CC0000; line-height: 20px; text-decoration:none; font-weight: bold; }
.texto12v  visited { font-family: Verdana, Helvetica, sans-serif; font-size: 12px; color:#CC0000;line-height: 20px; text-decoration:none; font-weight: bold; }
.texto12v  hover{ font-family: Verdana, Helvetica, sans-serif; font-size: 12px; color:#CC0000;line-height: 20px; text-decoration:underline; font-weight: bold; }
.texto12v  active { font-family: Verdana, Helvetica, sans-serif; font-size: 12px; color:#CC0000;line-height: 20px; text-decoration:none; font-weight: bold; }


.texto9vr {  font-family: Verdana, Helvetica, sans-serif; font-size: 10px; color: #CC0000; line-height: 20px; text-decoration:underline; }
.texto9vr  link{  font-family: Verdana, Helvetica, sans-serif; font-size: 10px; color: #CC0000; line-height: 20px; text-decoration:underline; }
.texto9vr  visited { font-family: Verdana, Helvetica, sans-serif; font-size: 10px; color: #CC0000;line-height: 20px; text-decoration:underline; }
.texto9vr  hover{ font-family: Verdana, Helvetica, sans-serif; font-size: 10px; color:  #CC0000;line-height: 20px; text-decoration:underline; }
.texto9vr  active { font-family: Verdana, Helvetica, sans-serif; font-size: 10px; color: #CC0000;line-height: 20px; text-decoration:underline; }


.texto13n {  font-family: Verdana, Helvetica, sans-serif; font-size: 13px; font-weight: bold;}
.texto14n {  font-family: Verdana, Helvetica, sans-serif; font-size: 14px; font-weight: bold;}
.texto15n {  font-family: Verdana, Helvetica, sans-serif; font-size: 15px; font-weight: bold;}
.texto16n {  font-family: Verdana, Helvetica, sans-serif; font-size: 16px; font-weight: bold;}
.texto9ne {  font-family: Verdana, Helvetica, sans-serif; font-size: 9px; font-weight: bold;}
.texto10ne {  font-family: Verdana, Helvetica, sans-serif; font-size: 10px; font-weight: bold; line-height: 140%;}
.texto11ne {  font-family: Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold; line-height: 140%;}
.texto12ne {  font-family: Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; line-height: 140%;}
.texto13ne {  font-family: Verdana, Helvetica, sans-serif; font-size: 13px; font-weight: bold; line-height: 140%;}
.texto14ne {  font-family: Verdana, Helvetica, sans-serif; font-size: 14px; font-weight: bold; line-height: 140%;}
.texto15ne {  font-family: Verdana, Helvetica, sans-serif; font-size: 15px; font-weight: bold; line-height: 140%;}
.texto16ne {  font-family: Verdana, Helvetica, sans-serif; font-size: 16px; font-weight: bold; line-height: 140%;}
.noticias {  font-family: Verdana, Helvetica, sans-serif; font-size: 9px; line-height : 100%;}
.testeira {  font-family: Arial, Helvetica, sans-serif ; font-size: 18px; line-height : 100%; font-weight: bold; color:#FFFFFF;}
.botao {  font-family: Arial, Helvetica, sans-serif ; font-size: 18px; line-height : 100%; font-weight: bold; color:#FFFFFF; text-decoration:underline;}
.tags { font-family: Comic Sans Ms, Arial; font-size: 10px; line-height : 200%;}

INPUT,OPTION{
	height : 20px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	ime-mode : active;
}

#foco{
	width: 300px;
	height: auto;
	float:left;
	background:#E8E5DD;
	color: #CC0000;

}

.texto1 {font-family: Verdana, Arial, Helvetica;
font-size: 10px;
color: #000000;
line-height : 160%;
}
.texto2 {font-family: Verdana, Arial, Helvetica;
font-size: 10px;
color: #FD0000;
line-height : 160%;
}

.red {font-family: Verdana, Arial, Helvetica;
font-size: 10px;
color: #F00;
line-height : 160%;
}